/*
    Document   : hir6_fotok_videok
    Created on : 2010.11.19., 14:43:21
    Author     : geza
    Description:
        Fotók, videók aloldal stílusa
*/
@import '/css/hir6_form.css?v=201501110000';

.paginate-slider {
  border-top: 1px dotted #CCCCCC;
  margin-top: 0;
  padding: 22px 0;
}

#box_news {
  margin: 10px 7px 10px 10px;
/*  width:618px;*/
  width: 100%;
}
#box_news ul.nav {
  margin:0;
  padding-left:1px;
  width:auto;
}

@media (max-width: 767px) {
  #box_news {
    margin: 0 !important;
  }
  #box_news ul.nav li {
    width:100% !important;
  }
  
  .multimedia-item {
    height: 333px !important;
    width: 94% !important;
    margin: 2% 0% 4% 0% !important;
    padding: 2% 0% !important;
  }
  .multimedia-item .photo2 {
    margin: auto;
    width: 90% !important;
    height: 90% !important;
  }
  
  .multimedia-item .photo {
    margin: auto;
    width: 90% !important;
    height: 90% !important;
  }  
  
  .multimedia-item h3, .multimedia-item h3 a {
    min-height: 7px !important;
    height: auto !important;
  }  
  
  .multimedia-item h3 {
    display: block !important;
    width: auto !important;
    font-size: 14px !important;
  }
  .multimedia-item .info1, .multimedia-item .info2 {
    width: auto !important;
    font-size: 11px !important;
  }
  
  .multimedia-item h3, .multimedia-item h3 a {
    font-size: 14px !important;
  }
  
  .multimedia-item .photocategory2 {
    top: 228px !important;
  }  
  
}


@media (max-width: 480px) {
  #box_news {
    margin: 0 !important;
  }

  #box_news ul.nav li {
    width:100% !important;
  }
  
  #flowpanes {
    min-height: 2900px !important;
    height: 100% !important;
    overflow: scroll;
  }
  
  #flowpanes div.item-container {
    padding: 0 1% !important;
  }
  
  .multimedia-item {
    height: 100% !important;
    width: 94% !important;
    margin: 2% 0% !important;
    padding: 2% 0% !important;
    text-align: left !important;
  }

  
  .scrollable2 .multimedia-item { 
    margin: 0% !important;
    padding: 0% !important;
  }
  
  .news-block #featured_multimedia_box div.photo2 {
    margin-left: 3% !important;
  }
  
  .multimedia-item .photo {
    width: 100% !important;
    height: 100% !important;
    padding: 1%;
  }
  
  .multimedia-item h3, .multimedia-item h3 a {
    height: 33px !important;
  }  
  
  
  .multimedia-item .photocategory2 {
    top: 128px !important;
  }  
  
  .multimedia-item .info1, 
  .multimedia-item .info2,
  .multimedia-item h3 {
    width: 98% !important;
    margin: 1% !important;
  }
  
  .multimedia-item .photocategory {
    top: auto !important;
    bottom: 8% !important;
  }
  
  #multimedia p {
    color: #f9f9f9;
  }
  
  .ui-widget-content {
    background: none !important;
    width: 100% !important;
    margin: 0% !important;
  }
  
  .small-article-header {
    width: 100% !important;
    margin: 0 0 3% 0 !important;
    text-align: center;
    min-height: 60px;
  }

  .small-article-header .left {
    width: 33% !important;
    margin: 0% !important;
    height: auto !important;
  }  

  #references .small-article-header .left {
    width: 98% !important;
    margin: 0% !important;
    height: auto !important;
  }  
  
  .small-article-header h4,
  .small-article-header p,
  .small-article-header h3 {
    width: 100% !important;
    margin: 0% !important;
    text-align: left;
  }  
  .sectionContent .content .column {
    width: 99% !important;
    background: none !important;
  }
  
  .sectionContent .content .body{
    width: 98% !important;
    margin: 0 1% !important;
    padding: 0% !important;
  }
  
  .multimedia-item .photo, .multimedia-item .photo2 {
    border: 0px !important;
  }
  .multimedia-item h3,
  .multimedia-item h3 a { 
    font-size: 14px !important;
    line-height: 15px !important;
    text-align: left !important;
  }
  
  .multimedia-item .info1, .multimedia-item .info2 {
    font-size: 14px !important;
  }
  
  #multimediaslider_desc_1 {
    width: 98% !important;
    margin: 0 1% !important;
  }
  
/*  .multimedia-item {
    border: 1px solid #ffffff;
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
    height: 210px;
    width: 50% !important;
  }*/

/*  #flowpanes div.item-container {
      float:none;
      display:block;
      width:616px;
      width: 50%;
      font-size:14px;
  }*/
  
  
  
}


@media (max-width: 320px) {
  .multimedia-item .photocategory2 {
    top: 111px !important;
  }
}

#box_news ul.nav li {
    border:1px solid #CCCCCC;
    display:inline;
    float:left;
    font-size:14px;
    font-weight:bold;
    margin-left:-1px;
    margin-top:4px;
    padding:4px 0 3px;
    text-align:center;
    width:auto;
}
#box_news ul.nav li.current {
  background-color:#FFFFFF;
  background-image:none;
  border-bottom:0 none;
  border-top-width:4px;
  margin-top:0;
  padding-top:5px;
}
#box_news ul.nav li.current a {
  color: #7b1601;
}
#box_news ul.nav li a {
  color: #1a1b1b;
  padding: 0 14px;
}
#box_news ul.nav li a:hover {
  text-decoration: none;
}
#box_news ul.nav li a:focus {
  outline: none;
}

/* override the root element to enable scrolling */
#flowpanes {
    position:relative;
    overflow:hidden;
    clear:both;
    height: 2000px;
/*    width: 616px;*/
    width: 100%;
}

/* override single pane */
#flowpanes div.item-container {
    float:left;
    display:block;
/*    width:616px;*/
    width: 100%;
    font-size:14px;
}

/* our additional wrapper element for the items */
#flowpanes .items {
/*    width:20000em;*/
    position:absolute;
    clear:both;
    margin:0;
    padding:0;
    font-size: 12px;
}

#flowpanes .less, #flowpanes .less a {
    color:#999 !important;
    font-size:11px;
}


.multimedia-item {
  border: 1px solid #ffffff;
  float: left;
  display: inline; /* IE bugfix */
  margin: 7px 10px;
  text-align: center;
  height: 210px;
}

.multimedia-item:hover {
  background: #fff1d8;
  border: 1px solid #cccccc;
}

.multimedia-item .photo,
.multimedia-item .photo2 {
  position: relative;
}
.multimedia-item .photo {
  width: 100%;
  height: auto;
}
.multimedia-item .photo2 {
  width: 240px;
  height: 180px;
}

.multimedia-item span.video,
.multimedia-item span.video2 {
  background: url("/images/icons/play-medium.png") transparent top center scroll no-repeat;
  position: absolute;
  display:block;
  height:51px;
  width:51px;
}
.multimedia-item span.video {
  left: 130px;
  top: 40px;
}
.multimedia-item span.video2 {
  left: 189px;
  top: 65px;
}

.multimedia-item .photocategory,
.multimedia-item .photocategory2 {
  background:none repeat scroll 0 0 #f49800;
  color:#FFFFFF;
  font-size:9px;
  font-weight: bold;
  text-transform: uppercase;
  left:0;
  padding:3px 10px;
  position:absolute;
}
.multimedia-item .photocategory {
  top:96px;
}
.multimedia-item .photocategory2 {
  top:155px;
}

.multimedia-item h3, .multimedia-item h3 a {
  color: #f49800;
  font-size: 11px;
  text-align: center;
  line-height: 13px;
}

.multimedia-item h3 {
  display: table-cell;
  height: 26px;
  vertical-align: middle;
  width: 180px;
}

.multimedia-item .info1 {
  font-weight: bold;
}
.multimedia-item .info2 {
  margin-bottom: 6px;
}

.multimedia-item .info1, .multimedia-item .info2 {
  color: #414241;
  font-size: 9px;
  width: 180px;
}

.multimedia-item .rating {
  float:left;
  padding-left: 50px;
}

#flowpanes .column3 {
  float: left;
  width: 202px;
}
.main-block .header div.bg-left a.small-text { font-size: 14px; }

div#global_ajax_indicator {
  height: auto;
  left: 50%;
  margin-left: -90px;
  margin-top: -60px;
  position: fixed;
  top: 50%;
  width: 160px;
  outline: medium none;
  font-weight: bold;
  padding: 20px;
  position: fixed;
  z-index: 1101;
}
div#global_ajax_indicator img {
  padding: 2px;
}
div#global_ajax_indicator span {
  float: right;
  margin: 7px 4px 0 0;
}

#multimedia .breadcrumbs {
  padding: 0 0 0 10px;
  display: block;
}

div.caption-container, span.image-caption {
  width: auto;
}

@media (max-width: 992px) {
  #multimedia .breadcrumbs {
    padding: 5px 0;
  }
}